#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.5
visibility:           public
id:                   skylighting-core-0.8.5-Ibz5YUZJzdLC1ESDXXFca9
key:                  skylighting-core-0.8.5-Ibz5YUZJzdLC1ESDXXFca9
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  b22383c5aa4e510e14e1d6212b584087
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/skylighting-core-0.8.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/skylighting-core-0.8.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/skylighting-core-0.8.5
hs-libraries:         HSskylighting-core-0.8.5-Ibz5YUZJzdLC1ESDXXFca9
depends:
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    ansi-terminal-0.10.3-2hRHpdP0mYi9hgBbVJ74wT
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU base-4.14.1.0
    base64-bytestring-1.1.0.0-9RjbLITnBIqBLeVlcyLWlU binary-0.8.8.0
    blaze-html-0.9.1.2-D5Q243ip8PKEQ51SyOS14h bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7
    colour-2.3.5-AVTstuxummw5mF0QkGcjep containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-G6GRGr709IHFh03mnpXmim mtl-2.2.2
    regex-pcre-0.95.0.0-JITGIJuSnJK3XpGVS3ZEDK
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b text-1.2.3.2
    transformers-0.5.6.2 utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

